{
  "dependencies": [],
  "tasks": {
    "278B4A1FD0493FD0": {
      "type": "heracles:item",
      "nbt": {
        "Damage": 0
      },
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "endrem:undead_eye"
    }
  },
  "rewards": {},
  "display": {
    "subtitle": {
      "text": ""
    },
    "description": [
      "<h1>Gather endrem:undead_eye</h1>",
      "<hr/>",
      "Tasks:",
      "<task task=\"278B4A1FD0493FD0\" quest=\"6A9C9E7ADB45F1BE\"/>"
    ],
    "groups": {
      "§bDimension: §dThe End": {
        "position": [
          -96,
          64
        ]
      }
    },
    "icon": {
      "item": "endrem:undead_eye",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather endrem:undead_eye"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}